Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Aug 2000 10:41:00 -0700 (PDT)

Craig,

Thanks for the feedback. Elena is doing really great  and I think that she 
will be
a great Enron's asset.

Vince

Craig Breslau
08/09/2000 09:19 AM
To: Vince J Kaminski/HOU/ECT@ECT, Mike A Roberts/HOU/ECT@ECT
cc:  
Subject: 

I wanted to give you some feedback.  Elena Chilkina has gone way above the 
call of duty to help me on a very important research project.  I am trying to 
conduct some research on the global fuels market for Jeff Shankman.  When I 
mentioned this to Elena, she was extraordinarily helpful in helping me 
compile some very useful information on very short notice.  She was able to 
quickly define the scope of the project and gather some pertinent 
information. Because this was not one of her regular assignments, she put in 
many extra hours to help us out on this project.

I just wanted to let you know about a job well done.

Regards,

Craig